.breadcrumb-section {
  background-position: center;
  background-size: cover;
  height: 350px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.breadcrumb-section .breadcrumb-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 500px;
  padding-top: 93px;
  text-align: center;
  position: absolute;
  top: -120px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 4;
}
/* .filter-panel .left-filter .filters ul li:active{
  background-color: #ef3f3e!important;
    color: white!important;
} */
/* .active{
  background-color:#d90000;
  color:#fff;

} */

.breadcrumb-section .breadcrumb-content > div {
  padding: 40px 65px;
  background-color: rgba(255, 255, 255, 0.1);
}

.breadcrumb-section .breadcrumb-content h2 {
  font-size: calc(18px + (36 - 18) * ((100vw - 320px) / (1920 - 320)));
  color: white;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 16px;
  margin-top: -2px;
}

.breadcrumb-section .breadcrumb-content h6 {
  color: white;
  margin-bottom: -4px;
  font-weight: 700;
  font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
}

.breadcrumb-section
  .breadcrumb-content.dark-content
  .breadcrumb-item
  + .breadcrumb-item:before {
  color: #0c0c0c !important;
}

.breadcrumb-section .breadcrumb-content.dark-content > div {
  background-color: rgba(255, 255, 255, 0.6);
}

.breadcrumb-section .breadcrumb-content.dark-content > div h2 {
  color: #ef3f3e;
}

.breadcrumb-section .breadcrumb-content.dark-content > div li {
  color: #0c0c0c !important;
}

.breadcrumb-section .breadcrumb-content.dark-content > div li a {
  color: #0c0c0c !important;
}

.breadcrumb-section .breadcrumb-content .breadcrumb {
  background-color: transparent;
  margin-bottom: -7px !important;
  padding: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.breadcrumb-section .breadcrumb-content .breadcrumb .breadcrumb-item {
  font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
  color: white;
  text-transform: capitalize;
  font-weight: 700;
}

.breadcrumb-section .breadcrumb-content .breadcrumb .breadcrumb-item a {
  font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
  color: white;
}

.breadcrumb-section
  .breadcrumb-content
  .breadcrumb
  .breadcrumb-item
  + .breadcrumb-item:before {
  font-family: "calibri";
  /* "Font Awesome 5 free"; */
  font-weight: 900;
  content: "\f101";
  color: white;
}

.breadcrumb-section .breadcrumb-content.overlay-black > div {
  background-color: rgba(0, 0, 0, 0.1);
}

.breadcrumb-section .breadcrumb-content.process-section .process-bar {
  background-color: white;
  border-radius: 30px;
}

.breadcrumb-section .breadcrumb-content.restaurant-name {
  padding-top: 0;
}

.breadcrumb-section .breadcrumb-content.restaurant-name h3 {
  text-transform: capitalize;
  font-weight: 700;
  color: black;
  font-size: calc(22px + (46 - 22) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: 10px;
}

.breadcrumb-section .breadcrumb-content.restaurant-name h6 {
  color: black;
  margin-bottom: 15px;
}

.breadcrumb-section .breadcrumb-content.restaurant-name > div {
  position: relative;
  z-index: 1;
  background-color: transparent;
  padding: 0;
}

.breadcrumb-section .breadcrumb-content.restaurant-name ul li {
  padding: 0 15px;
  color: black;
  position: relative;
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
}

.breadcrumb-section .breadcrumb-content.restaurant-name ul li + li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1px;
  height: 10px;
  background-color: black;
}

.breadcrumb-section .breadcrumb-content.restaurant-name ul li i {
  font-size: 12px;
  color: black;
}

.breadcrumb-section .breadcrumb-content.restaurant-name img {
  width: 30%;
  height: auto;
}

.breadcrumb-section .breadcrumb-content.breadcrumb-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
  padding: 0;
}

.breadcrumb-section .breadcrumb-content.breadcrumb-right .breadcrumb {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.breadcrumb-section .breadcrumb-content.breadcrumb-right > div {
  padding: 0;
  background-color: transparent;
}

.breadcrumb-section .title-breadcrumb {
  font-family: "calibri";
  /* Dancing Script; */
  font-size: 510px;
  position: absolute;
  color: rgba(255, 255, 255, 0.02);
  text-transform: capitalize;
  top: 0;
  line-height: 1;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-weight: 700;
  z-index: -1;
}

.breadcrumb-section .content-bottom {
  background-color: #fafafa;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}

.breadcrumb-section .content-bottom .breadcrumb {
  background-color: #fafafa;
  margin-bottom: 0;
}

.breadcrumb-section .content-bottom .breadcrumb .breadcrumb-item {
  text-transform: capitalize;
}

.breadcrumb-section .content-bottom .breadcrumb .breadcrumb-item a {
  color: #8a8a8a;
}

.breadcrumb-section .content-bottom .breadcrumb .breadcrumb-item.active {
  color: black;
  font-weight: 700;
}

.breadcrumb-section.no-bg {
  background-image: none;
  position: relative;
}

.breadcrumb-section.no-bg:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  top: 0;
  z-index: -2;
}

.breadcrumb-section.breadcrumb-classic {
  height: 620px;
}

.breadcrumb-section.breadcrumb-classic .breadcrumb-content {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  margin-left: 0;
}

.breadcrumb-section.breadcrumb-classic .breadcrumb-content > div {
  text-align: left;
  padding: 0;
  background-color: transparent;
}

.breadcrumb-section.breadcrumb-classic .breadcrumb-content .breadcrumb {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
}

.breadcrumb-section.breadcrumb-classic .title-breadcrumb {
  color: rgba(255, 255, 255, 0.1);
}

.breadcrumb-section.breadcrumb-cum-header {
  height: 700px;
  background-position: unset !important;
}

.breadcrumb-section.breadcrumb-cum-header .breadcrumb-content {
  height: 700px;
}

.breadcrumb-section.breadcrumb-cum-header .breadcrumb-content .package-detail {
  margin-bottom: -3px;
}

.breadcrumb-section.breadcrumb-cum-header
  .breadcrumb-content
  .package-detail
  li {
  color: white;
  padding-right: 10px;
  text-transform: capitalize;
  font-weight: 500;
}

.breadcrumb-section.breadcrumb-cum-header
  .breadcrumb-content
  .package-detail
  li
  i {
  margin-right: 10px;
}

.breadcrumb-section.flight-sec {
  /* height: calc(270px + (330 - 270) * ((100vw - 320px) / (1920 - 320))); */
}

.breadcrumb-section.flight-sec .breadcrumb-content {
  height: calc(270px + (330 - 270) * ((100vw - 320px) / (1920 - 320)));
}

.breadcrumb-section.small-sec {
  height: 180px;
}

.breadcrumb-section.small-sec.flight-sec {
  height: 225px;
}
.filter-panel {
  background-color: white;
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  border-radius: 5px;
}
.filter-panel .popup-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.filter-panel .popup-btn h5 {
  font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
  text-transform: capitalize;
  color: black;
  font-weight: 700;
  margin-bottom: 0;
}

.filter-panel .popup-btn img {
  margin-left: 10px;
}

.filter-panel .respon-filter-btn {
  display: none;
}

.filter-panel .left-filter {
  display: inline-block;
}

.filter-panel .left-filter .filters ul h4 {
  margin-bottom: 0;
  line-height: 1;
}

.filter-panel .left-filter .filters ul li {
  padding: 7px 17px;
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  cursor: pointer;
  background-color: #fafafa;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-weight: 700;
  margin-right: 10px;
  text-transform: capitalize;
  float: left;
}

.filter-panel .left-filter .filters ul li.active {
  background-color: #ef3f3e;
  color: white;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.filter-panel .collection-grid-view {
  display: inline-block;
  margin: 0 auto;
  padding-left: 15px;
}

.filter-panel .collection-grid-view ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.filter-panel .collection-grid-view > ul > li {
  margin: 0 4px;
}

.filter-panel .collection-grid-view .filter-select li {
  width: 6px;
  height: 17px;
  background-color: #ef3f3e;
  margin-left: 4px;
  margin-bottom: -1px;
}

.filter-panel .right-panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: auto;
}

.filter-panel .right-panel ul li + li {
  margin-left: 8px;
}

.filter-panel.bg-inner {
  background-color: #fafafa !important;
}

.filter-panel.bg-inner .left-filter .filters ul li {
  background-color: white;
}

.filter-panel.bg-inner .left-filter .filters ul li.active {
  background-color: #ef3f3e;
}

.filter-panel.filter-title-bar {
  padding: 0;
}

.filter-panel.filter-title-bar h4 {
  margin-bottom: 0;
  font-weight: 600;
}

.filter-panel.filter-title-bar .left-filter .filters ul {
  margin-bottom: -15px;
}

.filter-panel.filter-title-bar .left-filter .filters ul li {
  margin-bottom: 15px;
}
.special-section .special-box {
  -webkit-box-shadow: 5px 8.66px 30px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 5px 8.66px 30px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 1px 9px 0px rgba(228, 228, 228, 0.7);
  box-shadow: 0px 1px 9px 0px rgba(228, 228, 228, 0.7);
  cursor: pointer;
}

.special-section .special-box.p-0 .special-img .top-icon {
  top: 10px;
  right: 10px;
}

.special-section .special-box .special-img {
  position: relative;
  overflow: hidden;
}
.special-section .special-box .special-img img {
  border-radius: 5px 5px 0 0;
}

.special-section .special-box .special-img .bg-size {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section .special-box .special-img .label {
  position: absolute;
  left: 30px;
  top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: white;
}

.special-section .special-box .special-img .label h3 {
  padding: 7px 12px;
  font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
  margin-bottom: 0;
  background-color: white;
  color: #ef3f3e;
  font-weight: 800;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.special-section .special-box .special-img .label h3 del {
  font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (1920 - 320)));
  color: black;
  margin-right: 3px;
}

.special-section .special-box .special-img .label i {
  padding: 12px 14px;
  background-color: #ef3f3e;
  color: white;
  -webkit-box-shadow: 2.5px 4.33px 25px 0px rgba(137, 12, 11, 0.4);
  box-shadow: 2.5px 4.33px 25px 0px rgba(137, 12, 11, 0.4);
}

.special-section .special-box .special-img .content-inner {
  position: absolute;
  width: 60%;
  bottom: -70px;
  background-color: white;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  padding: 15px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section .special-box .special-img .content-inner h6 {
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 500;
  color: black;
  text-transform: uppercase;
  margin-bottom: -4px;
}

.special-section .special-box .special-img .content-inner h5 {
  font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (1920 - 320)));
  color: black;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 0;
  margin-top: -7px;
  text-transform: capitalize;
}

.special-section .special-box .special-img .content_inner {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 30px;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.8)),
    to(rgba(231, 56, 39, 0))
  );
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(231, 56, 39, 0) 100%
  );
}

.special-section .special-box .special-img .content_inner h6 {
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 500;
  color: white;
  text-transform: uppercase;
  margin-bottom: -4px;
}

.special-section .special-box .special-img .content_inner h5 {
  font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (1920 - 320)));
  color: white;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 0;
  margin-top: -7px;
  text-transform: capitalize;
}

.special-section .special-box .special-img .top-icon {
  position: absolute;
  top: 0;
  right: 0;
}

.special-section .special-box .special-img .top-icon i {
  color: white;
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  padding: 8px;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 100%;
}

.special-section .special-box .special-content {
  padding: 40px;
}

.special-section .special-box .special-content h5 {
  color: black;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: -7px;
}

.special-section .special-box .special-content p {
  font-size: 14px;
  color: #999999;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 15px;
}

.special-section .special-box .special-content .bottom-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.special-section .special-box .special-content .bottom-part .package-cls {
  padding-left: 20px;
  color: #ef3f3e;
  font-weight: 800;
}

.special-section .special-box.cab-box {
  padding: 30px;
}

.special-section .special-box:hover {
  -webkit-box-shadow: 5px 8.66px 30px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 8.66px 30px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section .special-box:hover .special-img .bg-size {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section .special-box:hover .special-img .content-inner {
  bottom: 15px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section .slick-slide > div {
  margin: 0 25px;
}

.special-section .slick-list {
  margin-left: -25px;
  margin-right: -25px;
}

.special-section.section-b-space {
  padding-bottom: 70px;
}

.special-section.grid-box {
  margin-top: 30px;
}

.special-section.grid-box .special-box {
  position: relative;
  background-color: white;
  border-radius: 5px;
  transition: all 0.5s ease;
}
.special-section.grid-box .special-box:hover {
  transform: scale(1.075);
}

.special-section.grid-box .special-box .special-content {
  padding: 20px 25px 25px;
  position: relative;
}

.special-section.grid-box .special-box .special-content h5 {
  font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
  text-transform: capitalize;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  max-width: 280px;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}

.special-section.grid-box .special-box .special-content h5 span {
  color: #9a9a9a;
  font-size: 14px;
  margin-left: 8px;
  font-weight: 500;
  vertical-align: 3px;
}

.special-section.grid-box .special-box .special-content h5 span i {
  color: #a7a7a7;
  margin-right: 3px;
  font-size: 10px;
}

.special-section.grid-box .special-box .special-content p {
  margin-bottom: 10px;
  color: #9a9a9a;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .rating
  span {
  color: rgba(0, 0, 0, 0.65);
  font-size: 12px;
  font-weight: 600;
  margin-left: 18px;
}

.special-section.grid-box .special-box .special-content .bottom-section .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 13px;
  margin-bottom: -6px;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .price
  del {
  font-size: 14px;
  color: black;
  font-weight: 700;
  margin-right: 10px;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .price
  span {
  color: #333333;
  font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 800;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .price
  .package-cls {
  padding-left: 20px;
  color: #ef3f3e;
  font-weight: 800;
  font-size: 12px;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .price
  .facility-detail {
  margin-left: 7px;
}

.special-section.grid-box
  .special-box
  .special-content
  .bottom-section
  .price
  .facility-detail
  span {
  color: rgba(0, 0, 0, 0.5);
  font-weight: 600;
  font-size: 12px;
  text-transform: capitalize;
  padding: 2px 8px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.special-section.grid-box .special-box .special-content .tour-detail span {
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 600;
  color: #ef3f3e;
  text-transform: capitalize;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec {
  margin-top: 14px;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec
  ul {
  text-transform: capitalize;
  color: rgba(0, 0, 0, 0.78);
  margin-top: 10px;
  display: flex;
  padding-left: 0;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec
  ul
  li {
  margin-right: 12px;
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  text-align: center;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec
  ul
  li
  img {
  width: 20px;
  display: block;
  margin: 0 auto;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec
  ul
  li
  i {
  font-size: 14px;
  margin-right: 5px;
  display: block;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .include-sec
  ul
  li.not-include {
  opacity: 0.4;
}

.special-section.grid-box .special-box .special-content .tour-detail h6 {
  margin-top: 4px;
  text-transform: capitalize;
  color: rgba(0, 0, 0, 0.78);
  max-width: 360px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 13px;
}

.special-section.grid-box .special-box .special-content .tour-detail h6 i {
  font-size: 12px;
  color: gray;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .bottom-section
  .price {
  display: block;
  margin-top: 15px;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .bottom-section
  .price
  h6 {
  color: #ef3f3e;
  font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
  font-weight: 800;
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .bottom-section
  .price
  h6
  del {
  font-size: 14px;
  color: black;
  font-weight: 700;
  margin-right: 10px;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .bottom-section
  .price
  span {
  font-size: 14px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.57);
  text-transform: capitalize;
}

.special-section.grid-box
  .special-box
  .special-content
  .tour-detail
  .nowrap-cls {
  max-width: 300px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.special-section.grid-box .special-box .special-content.restaurant-detail h5 {
  margin-top: -4px;
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  h5
  span {
  font-size: 14px;
  margin-left: 10px;
  font-weight: 500;
  padding: 3px 10px;
  color: white;
  display: inline-block;
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  h5
  span.positive {
  background-color: rgba(0, 128, 0, 0.83);
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  h5
  span.nagative {
  background-color: rgba(255, 0, 0, 0.83);
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  h5
  span
  i {
  color: white;
  margin-right: 0;
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  ul
  li {
  display: block;
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  text-transform: capitalize;
  line-height: 24px;
  position: relative;
  padding-left: 15px;
  color: gray;
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  ul
  li:last-child {
  margin-bottom: -4px;
}

.special-section.grid-box
  .special-box
  .special-content.restaurant-detail
  ul
  li:after {
  content: "";
  width: 6px;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.85);
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 0;
}

.special-section.grid-box .special-box .special-content.cab-detail ul li {
  display: block;
  font-size: 16px;
  text-transform: capitalize;
}

.special-section.grid-box .special-box .special-content.cab-detail ul li span {
  font-weight: 600;
}

.special-section.grid-box .special-box .special-content.cab-detail ul li + li {
  margin-top: 5px;
}

.special-section.grid-box
  .special-box
  .special-content.cab-detail
  .button-botton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.special-section.grid-box
  .special-box
  .special-content.cab-detail
  .button-botton
  a:last-child {
  margin-left: 10px;
}

.special-section.grid-box
  .special-box
  .special-content.cab-detail
  .button-botton
  .btn {
  font-size: 14px;
  text-transform: capitalize;
  padding: 5px 12px;
  width: 50%;
  margin-top: 10px;
  background-color: transparent;
  color: #ef3f3e;
  border: 1px solid #ef3f3e;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section.grid-box
  .special-box
  .special-content.cab-detail
  .button-botton
  .btn:hover {
  color: white;
  background-color: #ef3f3e;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section.grid-box .special-box.cab-box .special-content {
  padding: 10px 0 0;
}

.special-section.grid-box .special-box.cab-box .special-content ul li {
  display: block;
  font-size: 16px;
  text-transform: capitalize;
  position: relative;
  padding-left: 15px;
}

.special-section.grid-box .special-box.cab-box .special-content ul li:after {
  content: "";
  width: 6px;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.85);
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.special-section.grid-box .special-box.cab-box .special-content ul li span {
  font-weight: 600;
}

.special-section.grid-box .special-box.cab-box .special-content ul li + li {
  margin-top: 5px;
}

.special-section.grid-box .special-box.cab-box .special-content .button-botton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.special-section.grid-box
  .special-box.cab-box
  .special-content
  .button-botton
  a:last-child {
  margin-left: 10px;
}

.special-section.grid-box
  .special-box.cab-box
  .special-content
  .button-botton
  .btn {
  font-size: 14px;
  text-transform: capitalize;
  padding: 10px 12px;
  width: 50%;
  margin-top: 10px;
  background-color: transparent;
  color: #ef3f3e;
  border: 1px solid #ef3f3e;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section.grid-box
  .special-box.cab-box
  .special-content
  .button-botton
  .btn:hover {
  color: white;
  background-color: #ef3f3e;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section.grid-box .special-box.slider-sec .slick-prev {
  left: 1px;
  z-index: 1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: transparent;
  height: 36px;
}

.special-section.grid-box .special-box.slider-sec .slick-prev:before {
  content: "\f053";
  font-family:"calibri";
   /* "Font Awesome 5 Free"; */
  font-weight: 900;
}

.special-section.grid-box .special-box.slider-sec .slick-next {
  right: 0;
  z-index: 1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: transparent;
  height: 36px;
}

.special-section.grid-box .special-box.slider-sec .slick-next:before {
  content: "\f054";
  font-family:"calibri";
   /* "Font Awesome 5 Free"; */
  font-weight: 900;
}

.special-section.grid-box .special-box.slider-sec:hover .special-img .bg-size {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.special-section.grid-box .special-box.slider-sec:hover .slick-next,
.special-section.grid-box .special-box.slider-sec:hover .slick-prev {
  background-color: #252525;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.special-section.grid-box .special-box .label-offer {
  position: absolute;
  background-color: #ef3f3e;
  color: white;
  font-size: calc(12px + (14 - 12) * ((100vw - 320px) / (1920 - 320)));
  text-transform: capitalize;
  top: 10px;
  left: -10px;
  padding: 2px 10px;
  font-weight: 800;
}

.special-section.grid-box .special-box .label-offer:after {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-top: 15px solid #b8100f;
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
}

.special-section.related-box {
  margin-bottom: -3px;
}
.img-fluid {
  max-width: 100%;
}
.holiday_list {
  position: relative;
  z-index: 1;
  margin-top: -60px; 
  font-family:"Calibri" !important;
}
.holiday_breadcrumb{
  
  font-family:"Calibri" !important;
}
.list li {
  list-style-type: square;
  display: list-item;
  text-transform: capitalize;
  color: rgba(0, 0, 0, 0.7);
  font-size: calc(14px + (16 - 14) * ((100vw - 320px) / (1920 - 320)));
  line-height: 1.7;
  letter-spacing: 0.04em;
}
.year-box.radio-group input[type='radio'] {
  position: absolute;
  visibility: hidden;
  display: none;
}

.year-box.radio-group label {
  color: #2f2f2f;
  display: inline-block;
  cursor: pointer;
  font-weight: 500;
  padding: 5px 15px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.year-box.radio-group input[type='radio']:checked + label {
  color: #fff;
  background: #2195c3;
}

.year-box.radio-group label + input[type='radio'] + label {
  /* border-left: solid 3px #675f6b; */
}

.year-box.radio-group {
  /* border: solid 3px #675f6b; */
  display: inline-block;
  margin: 0;
  border-radius: 0px;
  overflow: hidden;
}
.year-box.radio-group [type='radio']:checked + label:before,
.year-box.radio-group [type='radio']:not(:checked) + label:before,
.year-box.radio-group [type='radio']:checked + label:after,
.year-box.radio-group [type='radio']:not(:checked) + label:after {
  display: none;
}
